
stations: 
  - 'Ampère - Victor Hugo (n5385036748)'
  - Bellecour (n5365148732)
  - Brotteaux (n5385029707)
  - 'Charpennes - Charles Hernu (Ligne A) (n6022264659)'
  - 'Charpennes - Charles Hernu (Ligne B) (n5365164472)'
  - Cordeliers (n8532840713)
  - Croix-Paquet (n5387297446)
  - Croix-Rousse (n5388249130)
  - Cuire (n5388270721)
  - Cusset (n5385037838)
  - Debourg (w332925398)
  - 'Flachet - Alain Gilles (n5385037696)'
  - Foch (n5385037483)
  - 'Gare Part-Dieu - Vivier Merle (n5385032105)'
  - Gare d'Oullins (n5365146848)
  - 'Gare de Vaise - Gérard Collomb (n5385023672)'
  - Garibaldi (n5385025147)
  - Gorge de Loup (n5365180176)
  - Grange Blanche (n5385025382)
  - Gratte-Ciel (n5385037695)
  - Guillotière (n5380090834)
  - Hénon (n9469971778)
  - 'Hôtel de Ville - Louis Pradel (n5365157959)'
  - Jean Macé (n5385052292)
  - Laennec (n5385022793)
  - 'Laurent Bonnevay - Astroballe (n5385038134)'
  - Masséna (n5365589507)
  - 'Mermoz - Pinel (n5385026358)'
  - 'Monplaisir - Lumière (n5365180454)'
  - Oullins Centre (n11277050811)
  - Parilly (n5385027363)
  - Perrache (n5385006337)
  - 'Place Guichard - Bourse du Travail (n9469971777)'
  - Place Jean Jaurès (w332862090)
  - 'République - Villeurbanne (n5385037619)'
  - Saint-Genis-Laval Hôpital Lyon Sud (n11277050808)
  - Sans Souci (n5385025439)
  - 'Saxe - Gambetta (n5380092139)'
  - Stade de Gerland—Le LOU (n5365165135)
  - Valmy (n5380086325)
  - 'Vaulx-en-Velin - La Soie (n5365154886)'
  - 'Vieux Lyon - Cathédrale Saint-Jean (n5365152101)'
  - Vénissieux (n5390305237)

transfers: 
  - 
    - Bellecour (Ligne A) (r7975217)
    - Bellecour (Ligne D) (r3661103)
  - 
    - 'Charpennes - Charles Hernu (Ligne A) (r3205870)'
    - 'Charpennes - Charles Hernu (Ligne B) (r8031593)'
  - 
    - 'Hôtel de Ville - Louis Pradel (Ligne A) (r7975237)'
    - 'Hôtel de Ville - Louis Pradel (Ligne C) (r7975236)'
  - 
    - 'Saxe - Gambetta (Ligne B) (r7975219)'
    - 'Saxe - Gambetta (Ligne D) (r3750361)'

routes: 
  - 
    type: subway
    ref: A
    name: Métro A
    colour: '#eb4599'
    station_count: 14
    stations: 
      - Perrache (subway)
      - 'Ampère - Victor Hugo'
      - Bellecour (Ligne A)
      - Cordeliers
      - 'Hôtel de Ville - Louis Pradel (Ligne A)'
      - Foch
      - Masséna
      - 'Charpennes - Charles Hernu (Ligne A)'
      - 'République - Villeurbanne'
      - Gratte-Ciel
      - Flachet
      - Cusset
      - 'Laurent Bonnevay - Astroballe (Ligne A)'
      - 'Vaulx-en-Velin - La Soie'

    itineraries: 
      r153123: 
        - Perrache (n5385006337)
        - 'Ampère - Victor Hugo (n5385036748)'
        - Bellecour (n5365148732)
        - Cordeliers (n8532840713)
        - 'Hôtel de Ville - Louis Pradel (n5365157959)'
        - Foch (n5385037483)
        - Masséna (n5365589507)
        - 'Charpennes - Charles Hernu (Ligne A) (n6022264659)'
        - 'République - Villeurbanne (n5385037619)'
        - Gratte-Ciel (n5385037695)
        - 'Flachet - Alain Gilles (n5385037696)'
        - Cusset (n5385037838)
        - 'Laurent Bonnevay - Astroballe (n5385038134)'
        - 'Vaulx-en-Velin - La Soie (n5365154886)'

      r3687319: 
        - 'Vaulx-en-Velin - La Soie (n5365154886)'
        - 'Laurent Bonnevay - Astroballe (n5385038134)'
        - Cusset (n5385037838)
        - 'Flachet - Alain Gilles (n5385037696)'
        - Gratte-Ciel (n5385037695)
        - 'République - Villeurbanne (n5385037619)'
        - 'Charpennes - Charles Hernu (Ligne A) (n6022264659)'
        - Masséna (n5365589507)
        - Foch (n5385037483)
        - 'Hôtel de Ville - Louis Pradel (n5365157959)'
        - Cordeliers (n8532840713)
        - Bellecour (n5365148732)
        - 'Ampère - Victor Hugo (n5385036748)'
        - Perrache (n5385006337)


  - 
    type: subway
    ref: B
    name: Métro B
    colour: '#0076c0'
    station_count: 12
    stations: 
      - 'Charpennes - Charles Hernu (Ligne B)'
      - Brotteaux
      - 'Gare Part-Dieu - Vivier Merle (Ligne B)'
      - Place Guichard
      - 'Saxe - Gambetta (Ligne B)'
      - Jean Macé
      - Place Jean Jaurès
      - Debourg
      - Stade de Gerland
      - Pôle Multimodal d'Oullins
      - Oullins Centre
      - Saint-Genis-Laval Hôpital Lyon Sud

    itineraries: 
      r113907: 
        - 'Charpennes - Charles Hernu (Ligne B) (n5365164472)'
        - Brotteaux (n5385029707)
        - 'Gare Part-Dieu - Vivier Merle (n5385032105)'
        - 'Place Guichard - Bourse du Travail (n9469971777)'
        - 'Saxe - Gambetta (n5380092139)'
        - Jean Macé (n5385052292)
        - Place Jean Jaurès (w332862090)
        - Debourg (w332925398)
        - Stade de Gerland—Le LOU (n5365165135)
        - Gare d'Oullins (n5365146848)
        - Oullins Centre (n11277050811)
        - Saint-Genis-Laval Hôpital Lyon Sud (n11277050808)

      r3687320: 
        - Saint-Genis-Laval Hôpital Lyon Sud (n11277050808)
        - Oullins Centre (n11277050811)
        - Gare d'Oullins (n5365146848)
        - Stade de Gerland—Le LOU (n5365165135)
        - Debourg (w332925398)
        - Place Jean Jaurès (w332862090)
        - Jean Macé (n5385052292)
        - 'Saxe - Gambetta (n5380092139)'
        - 'Place Guichard - Bourse du Travail (n9469971777)'
        - 'Gare Part-Dieu - Vivier Merle (n5385032105)'
        - Brotteaux (n5385029707)
        - 'Charpennes - Charles Hernu (Ligne B) (n5365164472)'


  - 
    type: subway
    ref: C
    name: Métro C
    colour: '#f79829'
    station_count: 5
    stations: 
      - 'Hôtel de Ville - Louis Pradel (Ligne C)'
      - Croix-Paquet
      - Croix-Rousse
      - Hénon
      - Cuire

    itineraries: 
      r113906: 
        - 'Hôtel de Ville - Louis Pradel (n5365157959)'
        - Croix-Paquet (n5387297446)
        - Croix-Rousse (n5388249130)
        - Hénon (n9469971778)
        - Cuire (n5388270721)

      r3687321: 
        - Cuire (n5388270721)
        - Hénon (n9469971778)
        - Croix-Rousse (n5388249130)
        - Croix-Paquet (n5387297446)
        - 'Hôtel de Ville - Louis Pradel (n5365157959)'


  - 
    type: subway
    ref: D
    name: Métro D
    colour: '#00a950'
    station_count: 15
    stations: 
      - Pôle d'échanges Gare de Vaise
      - Valmy
      - Pôle d'échanges Gorge de Loup
      - 'Vieux Lyon - Cathédrale Saint-Jean'
      - Bellecour (Ligne D)
      - Guillotière
      - 'Saxe - Gambetta (Ligne D)'
      - Garibaldi (subway)
      - Sans Souci
      - 'Monplaisir - Lumière'
      - Grange Blanche
      - Laennec
      - 'Mermoz - Pinel'
      - Parilly
      - Gare de Vénissieux

    itineraries: 
      r113903: 
        - 'Gare de Vaise - Gérard Collomb (n5385023672)'
        - Valmy (n5380086325)
        - Gorge de Loup (n5365180176)
        - 'Vieux Lyon - Cathédrale Saint-Jean (n5365152101)'
        - Bellecour (n5365148732)
        - Guillotière (n5380090834)
        - 'Saxe - Gambetta (n5380092139)'
        - Garibaldi (n5385025147)
        - Sans Souci (n5385025439)
        - 'Monplaisir - Lumière (n5365180454)'
        - Grange Blanche (n5385025382)
        - Laennec (n5385022793)
        - 'Mermoz - Pinel (n5385026358)'
        - Parilly (n5385027363)
        - Vénissieux (n5390305237)

      r3687322: 
        - Vénissieux (n5390305237)
        - Parilly (n5385027363)
        - 'Mermoz - Pinel (n5385026358)'
        - Laennec (n5385022793)
        - Grange Blanche (n5385025382)
        - 'Monplaisir - Lumière (n5365180454)'
        - Sans Souci (n5385025439)
        - Garibaldi (n5385025147)
        - 'Saxe - Gambetta (n5380092139)'
        - Guillotière (n5380090834)
        - Bellecour (n5365148732)
        - 'Vieux Lyon - Cathédrale Saint-Jean (n5365152101)'
        - Gorge de Loup (n5365180176)
        - Valmy (n5380086325)
        - 'Gare de Vaise - Gérard Collomb (n5385023672)'



